Subject: Re: [PATCH] fix BUG in tg3_tx

From: Greg Banks <[email-masked]>
Date: Thu, 27 May 2004 10:12:21 +1000

On Wed, May 26, 2004 at 04:52:38PM -0700, David S. Miller wrote:
> On Thu, 27 May 2004 09:47:33 +1000
> Greg Banks <[email-masked]> wrote:
> 
> > If we can show a performance improvement on our hardware, would you
> > accept a patch to enable host send rings on our hardware only?
> 
> Did you read my other email?  I already made the change globally
> in my sources.  tg3 will always use host send rings now.

Sorry, I'm using a crappy text mail tool over dialup at the moment
which makes it hard to scan ahead for complete state before replying.

I'm very happy about the change, thanks!

Greg.
-- 
Greg Banks, R&D Software Engineer, SGI Australian Software Group.
I don't speak for SGI.